<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>商品新規登録マスタ</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
      integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
      crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC Master</h1><br>
      <h2>商品新規登録</h2><br>
      <form>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">商品名</label>
          <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">値段</label>
          <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">商品詳細</label>
          <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <div class="mb-3">
          <label for="exampleInputEmail1" class="form-label">商品画像</label>
          <input type="file" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp">
        </div>
        <button type="submit" class="btn btn-primary">登録</button>
      </form>
      <br><a href="itemMaster.html">戻る</a>
    </div>
  </body>
</html>